Does requiring students to wear uniforms directly affect school environment and student achievement, or is it the equivalent of painting the walls of a crumbling building -- merely cosmetic? What does the research say? What do students, teachers, and parents say?
Shopping for back-to-school clothes was just a little different this year for gap-toothed third grader Adi Sirkes, who needed new clothes after his school adopted a uniform dress policy. Next year, he'll go to a different school, one that mandates different uniforms -- and that will mean yet another whole new wardrobe.
"My son's an unusual size," his mother Irit told Education World, "so it's hard to find him clothes anyway. Limiting what I buy to certain colors makes shopping for him not only more expensive but that much harder."
"My fifth-grade daughter used to like school," added Connie Terry, "but last year, her school switched to uniforms. Now when I ask her how school is going, the first thing out of her mouth is she hates uniforms. Even during the summer time, she'd say, 'I hate to wear uniforms.' My daughter likes to be individual, to wear what she wants. She doesn't want to have to wear what everyone else is wearing. It doesn't make her feel good about herself; it doesn't make her feel special."
Despite complaints like these, public schools throughout the United States are adopting uniform dress policies.
In 1994, the Long Beach, California, school system began requiring that students wear uniforms. The system recorded a drop in suspensions, assaults, thefts, vandalism, and weapon and drug violations and an increase in attendance. Ten states -- plus scores of individual communities -- followed suit and adopted some type of school uniform regulation. Included in those ranks were schools in Baltimore, Boston, Chicago, Cleveland, Detroit, Los Angeles, Miami, Nashville, New Orleans, Phoenix, Seattle, and St. Louis. This school year, 550,000 New York City elementary students are wearing uniforms.
Although most evidence is anecdotal, the Long Beach schools weren't the only schools to note improved behavior. Chicago school officials found a drop in gang violence after adopting school uniforms. Birmingham schools reported a drop in weapon and drug incidents, and Houston schools reported a decrease in violent crime. Miami-Dade County schools, however, found that fights nearly doubled at their middle schools after the school district adopted a uniform policy.
"Many schools here draw from varied socioeconomic levels," Bev Heller, a teacher at Fienberg-Fisher Elementary in Miami-Dade County told Education World. "Wealthier students may own every uniform accessory and wear designer bracelets or shoes that light up; others -- if they do own uniforms -- have very basic ones. Adopting uniforms certainly did not blur the socioeconomic lines in our student body."
"Our school has had a mandatory uniform policy for three years," she continued. "There is a big sign in our school, 'Uniforms Mandatory,' but not all the students wear them. Our student body is transient, and purchasing different uniforms every time a student moves can be very expensive. Requiring school uniforms could be a hardship, especially on students who frequently move."
HOW TO ADOPT A UNIFORM POLICY
Because of results like those in Long Beach, Chicago, and Birmingham, many schools are adopting uniform dress policies. Experts offer advice to those schools on how best to initiate it. Among the tips included in the U.S. Department of Education's manual are the following:
"Before initiating a uniform policy, administrators need to investigate options and select the ones that best meet the individual school's needs," states the manual. "As the courts have yet to decide if a public school district can make students wear uniforms, some sort of opt-out policy is definitely desirable."
WHY UNIFORMS?
Proponents of school uniforms believe that in addition to reducing assaults, thefts, vandalism, and weapon and drug use in schools, requiring students to wear uniforms
CAN UNIFORMS REALLY BRING ABOUT THE KINDS OF IMPROVEMENTS THAT PROPONENTS CLAIM?
Sociologists David Brunsma and Kerry Rockquemore discovered that requiring students to wear uniforms had no direct effect on substance abuse, behavioral problems, or school attendance. They used data on approximately 5,000 U.S. sophomores who were part of a 1988 National Educational Longitudinal Study at the University of Alabama at Huntsville. The results of that study are documented in The Effects of Student Uniforms on Attendance, Behavior Problems, Substance Use, and Academic Achievement, published in The Journal of Educational Research.
Brunsma told Education World that the tenth-grade students who were required to wear uniforms actually scored slightly lower on standardized achievement tests than did a comparable group not required to wear them.
"They think uniforms will solve every problem, but don't they understand being forced to wear uniforms could make rebellious teens even more rebellious?" 13-year-old Emily Granen asked Education World. Rebellious teens forced to wear uniforms might be even less inclined to do well. Some people think that making kids wear uniforms will reform schools is the equivalent of painting the walls of a crumbling building -- merely cosmetic.
Long Beach Unified School District public information director Dick Van Der Laan, speaking about the successes achieved after initiating a uniform policy, says in the Manual on School Uniforms, "We can't attribute the improvement exclusively to school uniforms...." What has been found to decrease vandalism, school crime in general, and fights is using a combination of initiatives, one of which could be requiring students to wear uniforms.
"Uniform policies may indirectly affect school environment and student outcomes by providing a visible and public symbol of commitment to school improvement and reform," Brunsma told Education World. "They are not the sole factor responsible for the numerous behavioral and academic outcomes attributed to them."
Schools that include, among other initiatives, see-through plastic or mesh book bags, metal detectors, aggressive truancy-reduction initiatives, drug-prevention efforts, student and/or athlete drug testing, community efforts to limit gangs, a zero-tolerance policy for weapons, character education classes, and conflict resolution proposals -- plus the uniform initiative -- frequently do improve school discipline and safety.
Although not a panacea for rectifying educational issues, students who wear uniforms may engender positive changes in themselves and in schools. Teacher Kathleen Modenback of Northshore High School, a school in Louisiana that adopted a uniform policy this year, told Education World, "I've never been concerned with what my students wear. Supervising uniforms and dress codes only lengthens the long list of parental jobs that educators have taken over in recent years. Uniforms, which are economical and easy for parents, are sometimes looked on as a solution to the atmosphere of impending danger that has settled on schools nationwide.
"However, after seeing our students in uniforms for the last two weeks, I see an almost magical change in the student body. My seniors talk of the ease with which they dress in the morning, and all the kids seem calmer and more mild-mannered. Almost all the students were wearing the uniforms although the deadline for wearing them was weeks away. Maybe there's something to them. Perhaps they draw us all into a sense of false security and well-being that only conformity can give."
ON-LINE SCHOOL UNIFORMS RESOURCES
School Uniforms
Education World's "School Uniforms" archive includes many links of interest.
Custom-Made Fit for School
The newest school fashion trend is not ripped from the pages of the latest magazine -- it comes from the principal's handbook as a growing number of school districts are adopting more stringent dress codes and implementing school uniform policies. (CNN)
Study Says School Uniforms Might Help Attendance, Graduation Rates
A study of six big-city Ohio public schools showed students who were required to wear uniforms had improved graduation, behavior and attendance rates. Academic performance was unchanged.
Uniform Effects?
David L. Brunsma, a researcher at the University of Missouri-Columbia, has been studying the movement for public school uniforms since 1996. That was the year that President Clinton propelled the movement into the national consciousness by endorsing the idea in his State of the Union Address. In a book published in November, Brunsma seeks to set the record straight on what uniforms can and cannot do for public schools.
Facts Against School Uniforms
School Uniforms are a hot topic in America. Following President Clintons 1996 State of the Union address where he said "public schools should be able to require their students to wear uniforms", people on both sides of the argument have been putting their cases strongly.
Manual on School Uniforms
This manual, prepared by the U.S. Department of Education in consultation with local communities and the U.S. Department of Justice, assists parents, teachers, and school leaders in determining whether to adopt a school uniform policy. If information beyond that provided in the manual is desired, interested parties can contact the U.S. Department of Education Safe and Drug Free Schools office at 1-800-624-0100.
The Effects of Student Uniforms on Attendance, Behavior Problems, Substance Use, and Academic Achievement
In this study, published in The Journal of Educational Research (February 13, 1998), the researchers concluded that requiring students to wear uniforms has no direct effect on substance abuse, behavioral problems, or school attendance. They found, in fact, that the students they studied who were required to wear uniforms actually scored lower on standardized achievement tests than did a comparable group not required to wear them.
Scientific School Uniform Research
This article, linked to the Polk County (Florida) School Uniforms home page, includes a section put together by parents against the district's uniform initiative. That section is the abstract of the above study (for readers who prefer to read the abbreviated form).
Uniform Opinion
This article, published in the Dallas Morning News (February 3, 1999), describes the pros and cons of initiating a school uniform policy in Arkansas. The initiative was investigated but not adopted.
Student Dress Policies
This ERIC document describes the pros and cons of initiating a uniform dress policy. It also includes some guidelines for implementing one.
"School Uniforms Increasingly in Fashion," USA Today (October 15, 1998). This article describes the pros and cons of uniform policies, including anecdotes from many school systems throughout the U.S. that have adopted one.
"In State, New School Cheer: One Style Fits All," Boston Globe (March 12, 1999). The article describes the pros and cons of the school uniform initiative adopted in Massachusetts.
"Skeptics Downplay Uniform," The Wichita Eagle (November 22, 1998). This article describes the results of researchers David L. Brunsma and Kerry A. Rockquemore's study on the effects of school uniforms on academic achievement. The complete study can be accessed at http://www.members.tripod.com/rockqu/uniform.htm.
"District's Dress Code Challenged," The Dallas Morning News (October, 12, 1998). This article describes some problems faced by the San Antonio school district when parents opposed to requiring the wearing of school uniforms took the district to court.
"Parents Vow to Fight Mandatory Uniforms," Miami Herald July 20, 1999). Parents unhappy about Polk County's (Florida) dress code planned a boycott and established a Web site to publicize their stance.
"Should Public Schools Require Students to Wear Uniforms? Pros and Cons," Hartford Courant (July 11, 1998). This article describes the pros and cons of initiating a school uniform policy.
Article by Glori Chaika
Education WorldÂ®
Copyright Â© 2008 Education World
Report Abusive or Spam Comment
Comments